div.nav {
	max-width: 645px;
	float: left;
	width: auto;
	height: 50px;
	font-family: AvianRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 0px
}

div.nav ul ul {
	display: none;
}

div.nav ul li:hover>ul {
	display: block;
}

div.nav ul {
	background: none;
	padding: 0 0px;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 1000;
}

div.nav ul:after {
	content: "";
	clear: both;
	display: block;
}

div.nav ul li {
	float: left;
	z-index: 1000;
}

div.nav ul li a:link {
	display: block;
	padding: 5px 13px;
	color: #0076dc;
	text-decoration: none;
}

div.nav ul li a:visited {
	display: block;
	padding: 5px 13px;
	color: #0076dc;
	text-decoration: none;
}

div.nav ul li a:hover {
	display: block;
	padding: 5px 13px;
	color: #d86c00;
	text-decoration: none;
}

div.nav ul li a:active {
	display: block;
	padding: 5px 13px;
	color: #0076dc;
	text-decoration: none;
}

div.nav ul ul {
	background: #FCFDFF;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.15) inset;
}

div.nav ul ul li {
	float: none;
	border: 1px solid #A3BBD2;
	position: relative;
}

div.nav ul ul li a {
	padding: 5px 20px;
	color: #fff;
}

div.nav ul ul li a:hover {
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15) inset;
}

div.nav ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}

div.nav a:link {
	text-decoration: none;
	color: #0076dc
}

div.nav a:visited {
	text-decoration: none;
}

div.nav a:hover {
	text-decoration: none;
	color: #d86c00;
}

div.nav a:active {
	text-decoration: none;
	color: #d86c00;
}
